ТипФайла: "НастройкаТеста"
ДанныеТеста:
    UID: "3e8837bf-3ad5-4676-ae55-6819d353dbf1"
    Код: "000407068"
    UIDСценария: "4ccd9161-16bf-45b2-8dfb-3988bc81a968"
    Проект: "УНФ"
    ПроектUID: "793af154-d625-11e1-b815-e61f135f174b"
    Имя: "Проверить копирование строк номенклатуры на вкладке Работы в Заказ-наряде в демо базе. Администратор"
    ЭталоннаяБазаИмя: "Ассоль ООО (УНФ)"
    ПрофильПользователя: "Администратор"
    СценарийНаименование: "Проверить копирование строк номенклатуры на вкладке Работы в Заказ-наряде в демо базе. Администратор"
    ИдентификаторБазы: "ОпцииВкл"
    ПараметрыЗапуска: ""
    Публикуется: "Нет"
    Выключена: "Нет"
    Описание: ""

ТегиТеста:

ПараметрыТеста:

